/* content-page-divi-layout-2-4 Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/feature-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.content6 .et_pb_column_1_3 {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-perspective: 900px;
    -moz-perspective: 900px;
    -o-perspective: 900px;
    -ms-perspective: 900px;
    perspective: 900px;
    cursor: pointer;
}

.content6 .et_pb_column_1_3 .et_pb_blurb {
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    transition: all 0.4s linear;
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}

.content6 .et_pb_column_1_3:hover .back {
    -webkit-transform: rotate3d(1, 0, 0, 0deg);
    -moz-transform: rotate3d(1, 0, 0, 0deg);
    -o-transform: rotate3d(1, 0, 0, 0deg);
    -ms-transform: rotate3d(1, 0, 0, 0deg);
    transform: rotate3d(1, 0, 0, 0deg);
    opacity: 1;
}

.content6 .et_pb_column_1_3:hover .front {
    -webkit-transform: translate3d(0, 118%, 0) rotate3d(1, 0, 0, -90deg);
    -moz-transform: translate3d(0, 118%, 0) rotate3d(1, 0, 0, -90deg);
    -o-transform: translate3d(0, 118%, 0) rotate3d(1, 0, 0, -90deg);
    -ms-transform: translate3d(0, 118%, 0) rotate3d(1, 0, 0, -90deg);
    transform: translate3d(0, 118%, 0) rotate3d(1, 0, 0, -90deg);
    opacity: 0 !important;
}



.content12 {
    counter-reset: section;
}

.content12 .et_pb_column_1_3 .et_pb_promo_description:before {
    counter-increment: section;
    content: "0" counter(section);

    font-size: 24px !important;
    font-weight: 900 !important;
    color: #000 !important;
}

/*Headings before icons*/
.content12 .et_pb_column_1_3 .et_pb_promo_description h2:before {
    font-family: FontAwesome;
    margin-right: 7px;
    transition: 0s !important;
}

/*First 3*/
.content12 .et_pb_row:nth-last-child(3) .et_pb_column_1_3:first-child .et_pb_promo_description h2:before {
    content: "";
}

.content12 .et_pb_row:nth-last-child(3) .et_pb_column_1_3:nth-child(2) .et_pb_promo_description h2:before {
    content: "";
}

.content12 .et_pb_row:nth-last-child(3) .et_pb_column_1_3:last-child .et_pb_promo_description h2:before {
    content: "";
}

/*Middle 3*/
.content12 .et_pb_row:nth-last-child(2) .et_pb_column_1_3:first-child .et_pb_promo_description h2:before {
    content: "";
}

.content12 .et_pb_row:nth-last-child(2) .et_pb_column_1_3:nth-child(2) .et_pb_promo_description h2:before {
    content: "";
}

.content12 .et_pb_row:nth-last-child(2) .et_pb_column_1_3:last-child .et_pb_promo_description h2:before {
    content: "";
}

/*Last 3*/
.content12 .et_pb_row:last-child .et_pb_column_1_3:first-child .et_pb_promo_description h2:before {
    content: "";
}

.content12 .et_pb_row:last-child .et_pb_column_1_3:nth-child(2) .et_pb_promo_description h2:before {
    content: "";
}

.content12 .et_pb_row:last-child .et_pb_column_1_3:last-child .et_pb_promo_description h2:before {
    content: "";
}

/*Columns*/

#page-container .content12 .et_pb_column_1_2:first-child {
    width: 38%;
    margin-right: 8.2%;
}

#page-container .content12 .et_pb_column_1_2:last-child {

}

/*Button*/

.content12 .et_pb_column_1_2 .et_pb_button:after {
    display: none !important;
}

.content12 .et_pb_column_1_2 .et_pb_button:before {
    content: "\f061";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 11px;
    vertical-align: middle;
    margin-right: 7px;
    position: static;
    opacity: 1 !important;
    margin-left: 0;
}

/*Hovers*/

.content12 .et_pb_column_1_3 {
    cursor: pointer;
}

.content12 .et_pb_column_1_3 .et_pb_promo_description h2:before,
.content12 .et_pb_column_1_3 .et_pb_promo_description h2 {
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.content12 .et_pb_column_1_3:hover .et_pb_promo_description h2 {
    color: #cc0033 !important;
}



/*Team Section*/

.team6:hover {
    cursor: pointer;
}

.team6 .person_link {
    display: none !important;
}

/*team 1_5*/

.team_6 .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image img {
    width: 100%;
}

.team_6 .et_pb_column_4_4 .et_pb_team_member .et_pb_team_member_image {
    width: 100% !important;
}

.team_6 .et_pb_column_4_4 .et_pb_team_member {
    width: 16.6% !important;
    margin-right: 4.2% !important;
    float: left;
    position: relative;
}

.team_6 .et_pb_column_4_4 .et_pb_team_member:last-child {
    margin-right: 0 !important;
}



/*Animation Css*/

.team6 .et_pb_team_member_image,
.team6 .et_pb_team_member_description {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;

}

.team6:hover .et_pb_team_member_description {
    bottom: 0 !important;
}

.team6:hover .et_pb_team_member_image {
    transform: scale(1.15);
}



/*Testimonial*/

.testimonial1 .et_pb_testimonial_description_inner {
    width: 100% !important;
}

#page-container .testimonial1 .et_pb_testimonial:before {
    content: "\f10e";
    font-family: FontAwesome !important;
    background: transparent;
    border-radius: 0;
    position: static;
    margin: 0;
    font-size: 51px;
    margin-bottom: 25px !important;
    display: block;
}



.footer5 .et_pb_text a:first-child {
    margin-right: 72px !important;
}

.footer5 .et_pb_text a {
    border-bottom: 1px solid #d3d3d3;
    display: inline-block;
    padding-bottom: 4px;

}

/*shapes*/

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image img {
    display: block;
    width: 100%;
    transform: rotate(-22.5deg);

}

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image:after {
    content: "";
    display: block;
    padding-top: 100%;
    width: 100%;
}

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image {
    position: relative;
    overflow: hidden;
    z-index: 10;
    transform: rotate(-22.5deg);

    max-width: 111px;
    margin: 0 auto 21px;
}

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image a {
    overflow: hidden;
}

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image a:after {
    content: "";
    display: block;
    position: absolute;
    top: -3px;
    width: 100%;
    height: 100%;
    border-width: 3px;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    right: -3px;
    bottom: -3px;
    left: -3px;
    border-color: #000 !important;
    z-index: 3;
}

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image a {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #fff;
    border-width: 3px;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    left: 0;
    border-color: #000 !important;
}

/*shapes end*/

/*Css Animation*/

.footer5 .et_pb_column_1_3 .et_pb_blurb:hover {
    cursor: pointer;
}

.footer5 .et_pb_column_1_3 .et_pb_blurb .et_pb_main_blurb_image img {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.footer5 .et_pb_column_1_3 .et_pb_blurb:hover .et_pb_main_blurb_image img {
    transform: rotate(-33.5deg);
}




/*Responsive*/

@media only screen and (max-width: 1390px) {
    #page-container .testimonial1 .et_pb_testimonial_portrait {
        bottom: 8vw;
    }
}





@media only screen and (max-width: 980px) {
    .content6 .et_pb_column_1_3 .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image {
        text-align: center !important;
    }

    .content6 .et_pb_column_1_3 .et_pb_blurb .et_pb_blurb_content {
        text-align: center !important;
    }

    .content6 .et_pb_column_1_3 .et_pb_promo,
    .content6 .et_pb_column_1_3 .et_pb_text {
        text-align: center !important;
    }

    .team6 .et_pb_team_member_image {
        width: 100% !important;
    }

    .team6 .et_pb_team_member_image img {
        width: 100% !important;
        display: block !important;
    }

    #page-container .team_6 .et_pb_column_1_2 {
        width: 48% !important;
        margin-right: 4% !important;

    }

    #page-container .team_6 .et_pb_column_1_2:last-child {
        margin-right: 0 !important;
    }

    #page-container .team_6 .et_pb_column_1_3:last-child {
        margin-right: 0 !important;
    }

    #page-container .team_6 .et_pb_column_1_3 {
        width: 32% !important;
        margin-right: 2% !important;

    }

    #page-container .team_6 .et_pb_column_1_4:nth-child(2n+2) {
        margin-right: 0 !important;
    }

    #page-container .team_6 .et_pb_column_1_4 {
        width: 48% !important;
        margin-right: 4% !important;
        margin-bottom: 4% !important;

    }

    /*team 1_5*/
    .team_6 .et_pb_column_4_4 {
        text-align: center;
    }

    .team_6 .et_pb_column_4_4 .et_pb_team_member {
        width: 48% !important;
        margin-right: 3% !important;
        margin-bottom: 3% !important;
        float: none;
        display: inline-block;
        position: relative;
    }

    .team_6 .et_pb_column_4_4 .et_pb_team_member:nth-child(2n+2),
    .team_6 .et_pb_column_4_4 .et_pb_team_member:last-child {
        margin-right: 0 !important;
    }

}

@media only screen and (max-width: 767px) {
    #page-container .team_6 .et_pb_column_1_3:last-child {
        margin-right: auto !important;
    }

    #page-container .team_6 .et_pb_column_1_3 {
        width: 50% !important;
        margin-right: auto !important;
        margin-left: auto !important;
        display: block;
        float: none;
        margin-bottom: 40px !important;
    }

    #page-container .testimonial1 .et_pb_testimonial_portrait {
        bottom: 70px;
    }
}

@media only screen and (max-width: 480px) {
    .team_6 .et_pb_column .et_pb_team_member_description {
        bottom: 30px !important;
    }

    .team_6 .et_pb_column_4_4 .et_pb_team_member,
    body #page-container .team_6 .et_pb_column {
        width: 100% !important;
        margin-right: auto !important;
        margin-left: auto !important;
        display: block;
        float: none;
        margin-bottom: 40px !important;
    }

    .footer5 .et_pb_text a:first-child {
        margin-right: 0px !important;
    }

    .footer5 .et_pb_text a {
        display: block;
    }
}